Subject: Re: 94th FS F-15C Submission
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 19 Oct 2002 16:05:27 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, September 29, 2002 10:30 AM
Subject: 94th FS F-15C Submission

> Hi Steve,
>     Here's another model I took some pics of, as well as the text of the
> article below.  Again, feel free to place the pics where you like.
>      Thanks a ton!
>
> -Tom
>
>
> 94th Fighter Squadron F-15C Eagle
>
>
>     When you say "F-15," those jets of the 1st Fighter Wing are first to
come
> to my mind.  Back when I first got into Air Force stuff, it seemed that
every
> picture of an F-15 was one wearing the tail code "FF."  These images
> have stuck with me, so when it was time to build the 1/48 scale
> Hasegawa F-15, I knew I wanted to do it up as a jet from Langley.
>      The kit used was the Hasegawa F-15C "Alaska Air Group," complete
> with metal tidbits and featherless exhausts.  It has been said that the
kit is
> somewhat inaccurate in shape, especially around the engines (?).   Even
> if this is true, it sure looks like an F-15 when finished.  Construction
was
> pretty straightforward.  The cockpit is workable, though the kit seat was
> replaced with an ACES II ejection seat from Verlinden.  The only real
> problem I had with construction was joining the forward fueselage with
> the main body of the aircraft.  A large seam resulted, and it took a lot
of
> putty work and sanding to get a reasonable outcome.  Nonetheless, the
> kit goes together very nicely, and I have a feeling I did something wrong
> when gluing the cockpit tub into the fuselage halves, resulting in the
> following fit problem.
>      The Mod-Eagle paint scheme looks really cool, but unfortunately,
Model
> Master Acrylics only produces the F-15 Dark Gray, and not the lighter
> shade which serves as the base coat.  This prevented me from building a
> Mod-Eagle jet for a while, then I finally decided that if I want something
> done, I shouldn't wait for others!  Using some enamel Aggressor Gray as
> the standard, I mixed some Dark Gull Gray and Gull Gray, and the result
> was a very close match for FS36251.  Sorry, I can't remember any ratios,
> but I believe the majority of the mixture comprised Dark Gull Gray.
>      With the paint problem resolved, the two-tone paint scheme was
> painted using paper masks.   A few coats of gloss followed, and then it
> was time to decal the jet.
>      Aeromaster's "Eagles Part I" includes decals for the 94th Fighter
> Squadron, circa 1997.  These went on very nicely, and to my relief, the
> markings matched the home-made paint just about perfectly.  Whew!
> These decals are very nice, and the carrier film just about disappears
with
> the help of some Micro Set and Micro Sol.  As a note, a lot has been said
> of the stark contrast between the two tones of gray.  I too was a bit
> concerned, but with the decals on the jet, everything seems to look just
> right.
>       The Eagles "loaded for bear" -- full combat air patrol loadout --
look
> really cool.  It seems the standard loadout post-Desert Storm is two AIM-9
> Sidewinders, two AIM-7 Sparrows, and four AIM-120 AMRAAMs.  Two AIM-
> 9M's from the Revell Strike Eagle were used, and AIM-120's were taken
> from the weapons box ( these were the ones included in the Hasegawa
> F-16's which very noticeably lack the antennae on the side.  Cool-Whip
> container tops were used to cut thin strips to fit the role.  They
certainly
> help!)  And the AIM-7's are from the kit.  Three external fuel tanks
rounded
> out the external loading for a patrol of one of the No-Fly Zones over
Iraq.
>      The pictures of this model were taken outside, and I left it for a
few
> moments to get the camera.  Well, this Eagle really wanted to get airborne
> and into a dogfight with the wind, and unfortunately, the wind won.  A
> bunch of pieces broke off, but were easily repaired.  Unfortunately, that
> large gap I had so much trouble with popped open.  Oh well, it's not too
> noticeable.  Hopefully, this doesn't count as the F-15's first air-to-air
> combat loss!
>     I hope you like the Eagle.  The Hasegawa kit is really nice, and looks
> great next to the Revell Strike Eagles on my shelf.  I understand there is
> former 94th Fighter Squadron Eagle Driver on the Discussion Board.
> Hope you like it, Murph!
>
> -Tom
>
>